{
  "paths": [
    {
      "_path": "bin/.qgrid-post-link.sh",
      "path_type": "hardlink",
      "sha256": "f57bee6aba6e1ec9d74c61a8567fb421c104ba5d182059fcf56bba3661ebf8e1",
      "size_in_bytes": 84
    },
    {
      "_path": "bin/.qgrid-pre-unlink.sh",
      "path_type": "hardlink",
      "sha256": "e3e41bf4605732c9626fd4285a7a1472d520e0ff2628dd4a3abb22cfc45e8148",
      "size_in_bytes": 85
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid-1.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid-1.1.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e35c4578f7db4498e62e278978f6c42e0fce6f21f9993a060b08a33549cd3044",
      "size_in_bytes": 11347
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid-1.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5add0b8c6d81cc777978c35f5c92c0d4c4d05c751b3b0eb45fdf89b1a840760e",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid-1.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "b67f0078f73a600be348c75004058fd63e57999b31e6820b4af8dcdf0246cf04",
      "size_in_bytes": 5365
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid-1.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ff024574e624ee2df1c53f0494e91426f39d3af7cd19b47d83e6dfe94413eac5",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid-1.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5aa5e475b5ce70199e827b29e9fcaf1f380802071152e84612713be53b0f2aaa",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/__init__.py",
      "path_type": "hardlink",
      "sha256": "de42d23bf5d3ce98be52dca9b2bfee1c99a13c41cd16015d0b6d5c1675e20f08",
      "size_in_bytes": 536
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e591afc44eced7605858015d6decfcbe3cdcd7b95e10d11b151df2860fde9b53",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/__pycache__/_version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a464726fd6b62377115ad43ca53b977d2a42871423ad5a452ed70217bb12c7e4",
      "size_in_bytes": 371
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/__pycache__/grid.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e53fefed9dc8ec8162ee5ad950aec7fd8ac3b6ca71e0458a4bc550f0c0fceebb",
      "size_in_bytes": 50801
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/_version.py",
      "path_type": "hardlink",
      "sha256": "49cd8fcdf4f887472f3ea996bc88d9c35f2ab19ff94ac792f4d0ff4d6e0c2fcb",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/grid.py",
      "path_type": "hardlink",
      "sha256": "8b706658eeb79d35c5d1a0c240377f9fd948bfc51ce6b561d088bc7fbe24a32f",
      "size_in_bytes": 70969
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/__init__.py",
      "path_type": "hardlink",
      "sha256": "9ee6d4788ef6eddd272a1ae7a67ad5cec9156cb20616ee05b2d024f3a95365b0",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dd645fd0c73572977eee3b9a7af1413795ad9e783720a2573509416784bb151f",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/__pycache__/json.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4a5dce161604d4399700de7dec10602aed778de33f7fedeac164bafa2c2e3232",
      "size_in_bytes": 19595
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/__pycache__/normalize.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fed9ccfddfa1df5ec9b5a29c0538389fffd1ffacf9a4cf0df813f5f016809c56",
      "size_in_bytes": 6823
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/__pycache__/table_schema.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c65f84ec965b7c0202f0ff215278eea03bc83ce0ad50a1a6e7fcbbbf5861e8e9",
      "size_in_bytes": 4712
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/json.py",
      "path_type": "hardlink",
      "sha256": "3e7a7a80fd8e9fe813aa1ab3f2b53dedcbb3cbfd50b9ac7b511dc643a0a95431",
      "size_in_bytes": 24431
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/normalize.py",
      "path_type": "hardlink",
      "sha256": "eba8537023797c23454949b51b6886e8569954dd7e8787682d6478dd7a5cbf62",
      "size_in_bytes": 8573
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/pd_json/table_schema.py",
      "path_type": "hardlink",
      "sha256": "f87428683a812fc0fdcfd293f350928ec320ae55f03d47b1206bf22585713b82",
      "size_in_bytes": 5061
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/00dd0ec0a16a1085e714c7906ff8fb06.png",
      "path_type": "hardlink",
      "sha256": "5d04051dfd9d2d740355404f98a683d1ec0feb2fca7d76e533c1a6e5ce92dd2e",
      "size_in_bytes": 7074
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/093a819138276b446611d1d2a45b98a2.png",
      "path_type": "hardlink",
      "sha256": "02891575d4358e9edde3e42d94057f8e9f82a9d64376f71ee86cef149d30537e",
      "size_in_bytes": 4632
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/2352874b5f636ca331fe9509a2f9bdd7.gif",
      "path_type": "hardlink",
      "sha256": "a320ae93e846a3918e40919ba7e78efb9da208a3d3708f355da3979bdd09d3b3",
      "size_in_bytes": 830
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/3e4484ea8db10af1320808c8477346ea.gif",
      "path_type": "hardlink",
      "sha256": "5f0f36454a984a990d18429592cd7ed0278bb7acaa3176f8502d1bbe9de0ee3d",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/40bf25799e4fec8079c7775083de09df.png",
      "path_type": "hardlink",
      "sha256": "e75b27211e16fcf94715168001bb7055ca376d46f928110ba3d0825232452e5a",
      "size_in_bytes": 7013
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/4e7e3e142f3939883cd0a7e00cabdaef.png",
      "path_type": "hardlink",
      "sha256": "9dbe4a0d03feed6f65eb2560a0a8b4ba4264545ee8fd31c1763a3b219d0328d6",
      "size_in_bytes": 4676
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/6ccc1ed85229f7c88b07bbbeefe5214d.gif",
      "path_type": "hardlink",
      "sha256": "3323f9811f1e48bb9ff607018afbad7de4286c2f1c45b47ed911cac2645c1fea",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/998c48a1aa5303bdd43259934e05ac99.png",
      "path_type": "hardlink",
      "sha256": "e277b191f993ee4233a2fdfe97857c777b91992b935a2a44e89938ce9ca34b26",
      "size_in_bytes": 6922
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/a92d8f6c106943995720f2884634670e.gif",
      "path_type": "hardlink",
      "sha256": "f4c09f173fe968212e9f0eaf5657a516a998b878f4b98006512a5571021ddc7a",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/b2c868bfc2cab12122861c8214e38724.gif",
      "path_type": "hardlink",
      "sha256": "634d05f83eaccc102de88855efe253d4433cf60d3663f7677ed6b994cab83582",
      "size_in_bytes": 851
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/d104fcf119d40c51554ddb8b377142e5.gif",
      "path_type": "hardlink",
      "sha256": "dd4b6c9f688cf8d29e01bf94a5d10c6d5d285f73dc2c0e124ba205127533e165",
      "size_in_bytes": 833
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/d10bc07005bb2d604f4905183690ac04.png",
      "path_type": "hardlink",
      "sha256": "eaf7c7ee2747275dda6c53e731a10db1a7b15f4fbb46e1b69d6bb2056bc9fd81",
      "size_in_bytes": 7006
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/ea4ebe072be75fbbea002631916836de.png",
      "path_type": "hardlink",
      "sha256": "b6b06deef2b924cc3835d63f4883d47882734a33e71b212d917a68cede3b8e9d",
      "size_in_bytes": 6313
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/extension.js",
      "path_type": "hardlink",
      "sha256": "4cccfd45f0329c8911e9984ec2975b298838087b7bb5ad8a0a2368774bc55286",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/index.js",
      "path_type": "hardlink",
      "sha256": "0560cc84f13ef62a85d781281c480aab5ef12e79ac80f8b5c4d6f9c61a3b4e2e",
      "size_in_bytes": 1509240
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/static/index.js.map",
      "path_type": "hardlink",
      "sha256": "ea8737b20b9e15e336e02438abc77a148996f5ffbfa10880ff6fec10973bd598",
      "size_in_bytes": 1851480
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "92acd5c1ac0d08e2e3b06a7d75ec2428628921b1de1c3080a8537003ba082e46",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/tests/__pycache__/test_grid.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e2192dd0f02dcfd65a235c76194ec8310aa1b2a61a8820c2d59626becd6b5a14",
      "size_in_bytes": 15311
    },
    {
      "_path": "lib/python3.7/site-packages/qgrid/tests/test_grid.py",
      "path_type": "hardlink",
      "sha256": "bbaf4eef0368943f0b74996a0038d7d8791bef7bbd7b71779278c3d65c375848",
      "size_in_bytes": 21048
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/00dd0ec0a16a1085e714c7906ff8fb06.png",
      "path_type": "hardlink",
      "sha256": "5d04051dfd9d2d740355404f98a683d1ec0feb2fca7d76e533c1a6e5ce92dd2e",
      "size_in_bytes": 7074
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/093a819138276b446611d1d2a45b98a2.png",
      "path_type": "hardlink",
      "sha256": "02891575d4358e9edde3e42d94057f8e9f82a9d64376f71ee86cef149d30537e",
      "size_in_bytes": 4632
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/2352874b5f636ca331fe9509a2f9bdd7.gif",
      "path_type": "hardlink",
      "sha256": "a320ae93e846a3918e40919ba7e78efb9da208a3d3708f355da3979bdd09d3b3",
      "size_in_bytes": 830
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/3e4484ea8db10af1320808c8477346ea.gif",
      "path_type": "hardlink",
      "sha256": "5f0f36454a984a990d18429592cd7ed0278bb7acaa3176f8502d1bbe9de0ee3d",
      "size_in_bytes": 836
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/40bf25799e4fec8079c7775083de09df.png",
      "path_type": "hardlink",
      "sha256": "e75b27211e16fcf94715168001bb7055ca376d46f928110ba3d0825232452e5a",
      "size_in_bytes": 7013
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/4e7e3e142f3939883cd0a7e00cabdaef.png",
      "path_type": "hardlink",
      "sha256": "9dbe4a0d03feed6f65eb2560a0a8b4ba4264545ee8fd31c1763a3b219d0328d6",
      "size_in_bytes": 4676
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/6ccc1ed85229f7c88b07bbbeefe5214d.gif",
      "path_type": "hardlink",
      "sha256": "3323f9811f1e48bb9ff607018afbad7de4286c2f1c45b47ed911cac2645c1fea",
      "size_in_bytes": 846
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/998c48a1aa5303bdd43259934e05ac99.png",
      "path_type": "hardlink",
      "sha256": "e277b191f993ee4233a2fdfe97857c777b91992b935a2a44e89938ce9ca34b26",
      "size_in_bytes": 6922
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/a92d8f6c106943995720f2884634670e.gif",
      "path_type": "hardlink",
      "sha256": "f4c09f173fe968212e9f0eaf5657a516a998b878f4b98006512a5571021ddc7a",
      "size_in_bytes": 823
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/b2c868bfc2cab12122861c8214e38724.gif",
      "path_type": "hardlink",
      "sha256": "634d05f83eaccc102de88855efe253d4433cf60d3663f7677ed6b994cab83582",
      "size_in_bytes": 851
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/d104fcf119d40c51554ddb8b377142e5.gif",
      "path_type": "hardlink",
      "sha256": "dd4b6c9f688cf8d29e01bf94a5d10c6d5d285f73dc2c0e124ba205127533e165",
      "size_in_bytes": 833
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/d10bc07005bb2d604f4905183690ac04.png",
      "path_type": "hardlink",
      "sha256": "eaf7c7ee2747275dda6c53e731a10db1a7b15f4fbb46e1b69d6bb2056bc9fd81",
      "size_in_bytes": 7006
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/ea4ebe072be75fbbea002631916836de.png",
      "path_type": "hardlink",
      "sha256": "b6b06deef2b924cc3835d63f4883d47882734a33e71b212d917a68cede3b8e9d",
      "size_in_bytes": 6313
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/extension.js",
      "path_type": "hardlink",
      "sha256": "4cccfd45f0329c8911e9984ec2975b298838087b7bb5ad8a0a2368774bc55286",
      "size_in_bytes": 3013
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/index.js",
      "path_type": "hardlink",
      "sha256": "0560cc84f13ef62a85d781281c480aab5ef12e79ac80f8b5c4d6f9c61a3b4e2e",
      "size_in_bytes": 1509240
    },
    {
      "_path": "share/jupyter/nbextensions/qgrid/index.js.map",
      "path_type": "hardlink",
      "sha256": "ea8737b20b9e15e336e02438abc77a148996f5ffbfa10880ff6fec10973bd598",
      "size_in_bytes": 1851480
    }
  ],
  "paths_version": 1
}